# Generated by Django 3.1.1 on 2020-11-15 04:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('restoran', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='makanan',
            name='picture',
            field=models.ImageField(upload_to='foodimages/'),
        ),
        migrations.AlterField(
            model_name='restoran',
            name='picture',
            field=models.ImageField(upload_to='restoranimages/'),
        ),
    ]
